/* Structure
============================================================================ */

#home {
  text-align: left;
  margin: 0 auto;
  width: 960px;
}

#home h1 {
  background: url(/img/home/header.gif) 0 0 no-repeat;
  margin: 40px 0 0 20px;
  padding: 0;
  width: 899px;
  height: 47px;
}

#home h1 span {
  display: none;
}

#home h2 {
  font-size: 21px;
  line-height: 24px;
  color: #545454;
  text-transform: none;
  font-weight: normal;
  margin: 0;
  padding: 10px 0 30px 20px;
}

#home h2 .orange {color: #F47B47}
#home h2 .green {color: #B6D539}
#home h2 .blue {color: #47BBCD}
#home h2 .pink {color: #F83A74}

/* Blue Box
============================================================================ */

#bigBlue {
  background: url(/img/home/blueBox.jpg) 0 0 no-repeat;
  width: 960px;
  height: 357px;
  padding: 28px;
}

#bigBlue ul {
  float: left;
  height: 350px;
  width: 700px;
}

#bigBlue li {
  display: block;
  float: left;
  height: 350px;
  width: 205px;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 20px;
  padding-right: 25px;
}

#bigBlue li.step1 {background: url(/img/home/blueBox1.gif) 0 115px no-repeat}
#bigBlue li.step2 {background: url(/img/home/blueBox2.gif) 0 140px no-repeat}
#bigBlue li.step3 {background: url(/img/home/blueBox3.gif) 0 140px no-repeat}

#bigBlue #buttons {
  background: url(/img/home/buttonBox.gif) 0 0 no-repeat;
  height: 84px;
  width: 208px;
  padding: 8px 0 0 8px;
  overflow: hidden;
}

#bigBlue #buttons div {
  height: 30px;
  width: 192px;
  margin-bottom: 8px;
}

#bigBlue #buttons div a {
  display: block;
  height: 30px;
  width: 192px;
}

#bigBlue #buttons div.signup, #bigBlue #buttons div.signup a {background: url(/img/home/button_signup.gif) 0 0 no-repeat}
#bigBlue #buttons div.more,   #bigBlue #buttons div.more a   {background: url(/img/home/button_more.gif) 0 0 no-repeat}

#bigBlue #buttons div a:hover {background-position: 0 -30px}

/* Blue Box Login
============================================================================ */

#bigBlue form {
  background: url(/img/home/loginBox.gif) 0 0 no-repeat;
  display: block;
  height: 198px;
  width: 158px;
  margin: 20px 0 0 700px;
  padding: 25px;
}

#bigBlue form strong {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: normal;
  display: block;
  padding-bottom: 16px;
}

#bigBlue form #error {
  color: #FFFFFF;
  font-size: 12px;
  line-height: 16px;
  display: block;
  padding: 0 0 5px 0;
}

#bigBlue form label {
  display: block;
  color: #DDEBEE;
  font-size: 13px;
  padding-bottom: 2px;
}

#bigBlue form input {
  height: 20px;
  width: 148px;
  background: #FFFFFF;
  border: 0;
  color: #545454;
  padding: 8px 5px 0 5px;
  line-height: 12px;
  margin: 0 0 8px 0;
}

#bigBlue form input.hidden {display: none}

#bigBlue form div {
  height: 42px;
}

#bigBlue form button {
  height: 42px;
  width: 89px;
  background: url(/img/home/button_signin.gif) 0 0 no-repeat;
  display: block;
  cursor: pointer;
  float: left;
}

#bigBlue form button:hover {
  background-position: 0 -42px;
}

#bigBlue form a {
  display: block;
  color: #FFFFFF;
  text-align: right;
  text-decoration: underline;
  font-size: 11px;
  line-height: 15px;
  padding-top: 4px;
}

#bigBlue form a:hover {text-decoration: none}

/* Page box
============================================================================ */

#pageBox {
  width: 960px;
  background: url(/img/home/column_middle.gif) 0 0 repeat-y;
  margin: 20px 0 0 0;
  padding: 0;
}

#pageBoxBottom {
  width: 960px;
  height: 14px;
  background: url(/img/home/column_bottom.gif) left bottom no-repeat;
  line-height: 1px;
  font-size: 1px;
}

/* Left column
============================================================================ */

#leftCol {
  background: url(/img/home/left_top.gif) 0 0 no-repeat;
  float: left;
  width: 702px;
}

#leftCol h2 {
  color: #FFFFFF;
  height: 27px;
  font-size: 18px;
  font-weight: normal;
  padding: 6px 0 2px 20px;
}

#leftCol div {
  padding: 20px;
  background: #F4F7F8;
  min-height: 105px;
}

#leftCol div.dark {
  background: #E4EBED;
}

#leftCol p {
  width: 280px;
  padding-right: 10px;
  font-size: 13px;
  margin: 0;
  padding: 0;
}

#leftCol img {
  display: block;
  float: right;
  height: 104px;
  width: 180px;
  padding-left: 10px;
}

/* Right column
============================================================================ */

#rightCol {
  background: url(/img/home/right_top.gif) 0 0 no-repeat;
  float: right;
  padding-bottom: 10px;
  width: 240px;
  padding-top: 10px;
}

#rightCol div {
  height: 250px;
  padding: 10px 16px 0 16px;
  background: #F4F7F8;
}

#rightCol strong {
  background: url(/img/home/counter.gif) 0 0 no-repeat;
  display: block;
  height: 41px;
  width: 206px;
  line-height: 24px;
  font-size: 18px;
  color: #FFFFFF;
  padding-top: 15px;
  padding-left: 15px;
  text-align: left;
}

#rightCol strong span {
  font-size: 24px;
  line-height: 24px;
}

#rightCol em {
  font-size: 18px;
  font-style: normal;
  color: #47BBCD;
  display: block;
  padding: 10px 0 20px 0;
}

#rightCol div.next {
  background: #F4F7F8 url(/img/home/right_middle.gif) 0 0 no-repeat;
  padding-top: 50px;
}

#rightCol div.next em {
  background: url(/img/home/smilie.gif) 0 10px no-repeat;
  padding-left: 53px;
}

#rightCol div p {
  padding: 0 0 20px 0;
  margin: 0;
}